form {
	margin: 0;
	padding: 0 10px 10px 0px;
	width: 90%;
	float: left;

}
form.contact label {
	clear: left;
	float: left;
	width: 185px;
	margin-right: 10px;
}
form.contact input.formvalue {
	display: none;
}
form.contact input[type=text] {
	width: 190px;
	height: 18px;
	margin: 0 0 4px 0;
	background-color: #efefef;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius: 5px;
	outline: none;
	color: #333;
	font-size: 90%;
	padding: 0 3px;
	border: 1px solid #bbb;
}
form input[type=submit]  {
	width: 80px;
	height: 20px;
	border: 1px solid #bbb;
	background-color: #D9DADB;
	padding: 1px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius: 3px;
	cursor: pointer;
	margin-top: 7px;
	color: #666;
}
form input[type=submit]:hover  {
	background-color: #ccc;
	color: #333;
}
form.contact input[type=text].small {
	width: 85px;
	height: 22px;
	text-align: center;
	margin-top: 2px;
}

form.contact textarea {
	width: 95%;
	height: 60px;
	border: 1px solid #bbb;
	outline: none;
	background-color: #efefef;
	font-size: 120%;
	clear: both;
}


span#status_msg {
	margin: 5px 0;
	width: 500px;
	float: left;
	visibility: visible;
	font-weight: bold;
	color: #C01C1C;
}
input.special {
	display: none;
}
form.quick label {
	clear: left;
	float: left;
	width: 110px;
	margin-right: 10px;
}

form.quick input[type=text] {
	width: 100px;
	height: 18px;
	margin: 0 0 4px 0;
	background-color: #efefef;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius: 5px;
	outline: none;
	color: #333;
	font-size: 90%;
	padding: 0 3px;
	border: 1px solid #bbb;
}
form.quick textarea {
	width: 95%;
	height: 60px;
	border: 1px solid #bbb;
	outline: none;
	background-color: #efefef;
	font-size: 120%;
	clear: both;
}
form.offer input[type=submit] {
	width: 200px;
}
